diff -r 33bb7ffc54a1 -r e64af49a2189 libgui/languages/it_IT.ts
--- a/libgui/languages/it_IT.ts	Fri Apr 06 14:34:24 2018 -0700
+++ b/libgui/languages/it_IT.ts	Sat Apr 07 14:01:54 2018 +0100
@@ -1198,403 +582,398 @@
         <source>File
 %1
 does not exist. Do you want to create it?</source>
-        <translation type="unfinished">Il file
+        <translation>Il file
 %1
 non esiste. Si desidera crearlo?</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Create</source>
-        <translation type="unfinished">Crea</translation>
+        <translation>Crea</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Cancel</source>
-        <translation type="unfinished">Annulla</translation>
+        <translation>Annulla</translation>
     </message>
     <message>
         <location line="+20"/>
         <source>Could not open file
 %1
 for write: %2.</source>
-        <translation type="unfinished">Impossibile aprire
+        <translation>Impossibile aprire il file
 %1
 in scrittura: %2.</translation>
     </message>
     <message>
         <location line="+217"/>
         <source>&amp;File</source>
-        <translation type="unfinished">&amp;File</translation>
+        <translation>&amp;File</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Recent Editor Files</source>
-        <translation type="unfinished">&amp;Documenti recenti</translation>
+        <translation>&amp;Documenti recenti</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>&amp;Edit Function</source>
-        <translation type="unfinished">&amp;Modifica funzione</translation>
+        <translation>&amp;Modifica funzione</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>&amp;Save File</source>
-        <translation type="unfinished">&amp;Salva file</translation>
+        <translation>&amp;Salva file</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Save File &amp;As...</source>
-        <translation type="unfinished">Salva &amp;come...</translation>
+        <translation>S&amp;alva come...</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>&amp;Close</source>
-        <translation type="unfinished">&amp;Chiudi</translation>
+        <translation>&amp;Chiudi</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Close All</source>
-        <translation type="unfinished">Chiudi tutto</translation>
+        <translation>Chiudi tutto</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Close Other Files</source>
-        <translation type="unfinished">Chiudi gli altri file</translation>
+        <translation>Chiudi gli altri file</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>Print...</source>
-        <translation type="unfinished">Stampa...</translation>
+        <translation>Stampa...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Edit</source>
-        <translation type="unfinished">&amp;Modifica</translation>
+        <translation>&amp;Modifica</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Redo</source>
-        <translation type="unfinished">&amp;Ripeti</translation>
+        <translation>&amp;Ripeti</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>Cu&amp;t</source>
-        <translation type="unfinished">&amp;Taglia</translation>
+        <translation>&amp;Taglia</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Find and Replace...</source>
-        <translation type="unfinished">&amp;Trova e sostituisci...</translation>
+        <translation>&amp;Trova e sostituisci...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Find &amp;Next...</source>
-        <translation type="unfinished">Trova &amp;successivo...</translation>
+        <translation>Trova &amp;successivo...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Find &amp;Previous...</source>
-        <translation type="unfinished">Trova &amp;precedente...</translation>
+        <translation>Trova &amp;precedente...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Commands</source>
-        <translation type="unfinished">Co&amp;mandi</translation>
+        <translation>&amp;Comandi</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Delete Line</source>
-        <translation type="unfinished">Cancella riga</translation>
+        <translation>Elimina riga</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Copy Line</source>
-        <translation type="unfinished">Copia riga</translation>
+        <translation>Copia riga</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Cut Line</source>
-        <translation type="unfinished">Taglia riga</translation>
+        <translation>Taglia riga</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Delete to Start of Word</source>
-        <translation type="unfinished">Cancella fino a inizio parola</translation>
+        <translation>Cancella fino a inizio parola</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Delete to End of Word</source>
-        <translation type="unfinished">Cancella fino a fine parola</translation>
+        <translation>Cancella fino a fine parola</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Delete to Start of Line</source>
-        <translation type="unfinished">Cancella fino a inizio riga</translation>
+        <translation>Cancella fino a inizio riga</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Delete to End of Line</source>
-        <translation type="unfinished">Cancella fino a fine riga</translation>
+        <translation>Cancella fino a fine riga</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Duplicate Selection/Line</source>
-        <translation type="unfinished">Duplica selezione/riga</translation>
+        <translation>Duplica selezione/riga</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Transpose Line</source>
-        <translation type="unfinished">Trasponi riga</translation>
+        <translation>Trasponi riga</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Show Completion List</source>
-        <translation type="unfinished">Mostra &amp;lista di completamento</translation>
+        <translation>Mostra &amp;lista di completamento</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Format</source>
-        <translation type="unfinished">&amp;Formatta</translation>
+        <translation>&amp;Formattazione</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>&amp;Uppercase Selection</source>
-        <translation type="unfinished">Rendi &amp;maiuscola la selezione</translation>
+        <translation>Rendi &amp;maiuscola la selezione</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Lowercase Selection</source>
-        <translation type="unfinished">Rendi mi&amp;nuscola la selezione</translation>
+        <translation>Rendi mi&amp;nuscola la selezione</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Comment</source>
-        <translation type="unfinished">&amp;Commenta</translation>
+        <translation>&amp;Commenta</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Uncomment</source>
-        <translation type="unfinished">&amp;Decommenta</translation>
+        <translation>&amp;Decommenta</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Comment (Choosing String)</source>
-        <translation type="unfinished"></translation>
+        <translation>Commenta (scegliendo la stringa)</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Indent Selection Rigidly</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Indenta rigidamente la selezione</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Unindent Selection Rigidly</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Deindenta rigidamente selezione</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Indent Code</source>
-        <translation type="unfinished"></translation>
+        <translation>Indenta il codice</translation>
     </message>
     <message>
         <location line="+7"/>
-        <source>convert line endings to &amp;windows (crlf)</source>
-        <translation type="unfinished"></translation>
+        <source>Convert Line Endings to &amp;Windows (CRLF)</source>
+        <translation>Converti gli a capo a &amp;Windows (CRLF)</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Convert Line Endings to &amp;Unix (LF)</source>
-        <translation type="unfinished">A capo in stile &amp;Unix (LF)</translation>
+        <translation>A capo in stile &amp;Unix (LF)</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Convert Line Endings to &amp;Mac (CR)</source>
-        <translation type="unfinished">A capo in stile &amp;Mac (CR)</translation>
+        <translation>A capo in stile &amp;Mac (CR)</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Navi&amp;gation</source>
-        <translation type="unfinished">Navi&amp;gazione</translation>
+        <translation>Navi&amp;gazione</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Go &amp;to Line...</source>
-        <translation type="unfinished">Vai &amp;alla riga...</translation>
+        <translation>Vai &amp;alla riga...</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Move to Matching Brace</source>
-        <translation type="unfinished">Vai alla parentesi corrispondente</translation>
+        <translation>Vai alla parentesi corrispondente</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Select to Matching Brace</source>
-        <translation type="unfinished">Seleziona fino alla parentesi corrispondente</translation>
+        <translation>Seleziona fino alla parentesi corrispondente</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Next Bookmark</source>
-        <translation type="unfinished">Segnalibro &amp;successivo</translation>
+        <translation>Segnalibro &amp;successivo</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Pre&amp;vious Bookmark</source>
-        <translation type="unfinished">Segnalibro &amp;precedente</translation>
+        <translation>Segnalibro &amp;precedente</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Toggle &amp;Bookmark</source>
-        <translation type="unfinished">Attiva/disattiva &amp;segnalibro</translation>
+        <translation>Attiva/disattiva &amp;segnalibro</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Remove All Bookmarks</source>
-        <translation type="unfinished">&amp;Elimina tutti i segnalibri</translation>
+        <translation>&amp;Elimina tutti i segnalibri</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>&amp;Preferences...</source>
-        <translation type="unfinished">&amp;Preferenze...</translation>
+        <translation>&amp;Preferenze...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Styles Preferences...</source>
-        <translation type="unfinished">&amp;Preferenze di stile...</translation>
+        <translation>Preferenze di &amp;stile...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;View</source>
-        <translation type="unfinished">&amp;Vista</translation>
+        <translation>&amp;Vista</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>&amp;Editor</source>
-        <translation type="unfinished">&amp;Editor</translation>
+        <translation>&amp;Editor</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Show &amp;Line Numbers</source>
-        <translation type="unfinished">Mostra numeri di &amp;riga</translation>
+        <translation>Mostra i &amp;numeri di riga</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show &amp;Whitespace Characters</source>
-        <translation type="unfinished">Mostra spazio &amp;bianco</translation>
+        <translation>Mostra spazi &amp;bianchi</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show Line &amp;Endings</source>
-        <translation type="unfinished">Mostra a &amp;capo</translation>
+        <translation>Mostra a &amp;capo</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show &amp;Indentation Guides</source>
-        <translation type="unfinished">Mostra guide &amp;indentazione</translation>
+        <translation>Mostra guide di &amp;indentazione</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show Long Line &amp;Marker</source>
-        <translation type="unfinished">Mostra &amp;marcatori di linea lunga</translation>
+        <translation>Mostra &amp;marcatori di riga lunga</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>Show &amp;Toolbar</source>
-        <translation type="unfinished">Mostra barra degli s&amp;trumenti</translation>
+        <translation>Mostra barra degli s&amp;trumenti</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show &amp;Statusbar</source>
-        <translation type="unfinished">Mostra barra di &amp;stato</translation>
+        <translation>Mostra barra di &amp;stato</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show &amp;Horizontal Scrollbar</source>
-        <translation type="unfinished">Mostra cursore &amp;orizzontale</translation>
+        <translation>Mostra barra di scorrimento &amp;orizzontale</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>Zoom &amp;In</source>
-        <translation type="unfinished">&amp;Ingrandisci</translation>
+        <translation>&amp;Ingrandisci</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Zoom &amp;Out</source>
-        <translation type="unfinished">&amp;Riduci</translation>
+        <translation>&amp;Riduci</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Normal Size</source>
-        <translation type="unfinished">Dimensione &amp;normale</translation>
+        <translation>Dimensione &amp;normale</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Debug</source>
-        <translation type="unfinished">&amp;Debug</translation>
+        <translation>&amp;Debug</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Toggle &amp;Breakpoint</source>
-        <translation type="unfinished">Attiva/disattiva &amp;breakpoint</translation>
+        <translation>Attiva/disattiva &amp;breakpoint</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>&amp;Next Breakpoint</source>
-        <translation type="unfinished">Breakpoint &amp;successivo</translation>
+        <translation>Breakpoint &amp;successivo</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Pre&amp;vious Breakpoint</source>
-        <translation type="unfinished">Breakpoint &amp;precedente</translation>
+        <translation>Breakpoint &amp;precedente</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>&amp;Remove All Breakpoints</source>
-        <translation type="unfinished">&amp;Rimuovi tutti i breakpoint</translation>
+        <translation>&amp;Rimuovi tutti i breakpoint</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>&amp;Run</source>
-        <translation type="unfinished">&amp;Esegui</translation>
+        <translation>&amp;Esegui</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Save File and Run</source>
-        <translation type="unfinished">Salva ed esegui</translation>
+        <translation>Salva ed esegui</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Run &amp;Selection</source>
-        <translation type="unfinished">Esegui &amp;selezione</translation>
+        <translation>Esegui &amp;selezione</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>&amp;Help</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Aiuto</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>&amp;Help on Keyword</source>
-        <translation type="unfinished">&amp;Aiuto su parola chiave</translation>
+        <translation>&amp;Aiuto su parola chiave</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Documentation on Keyword</source>
-        <translation type="unfinished">&amp;Documentazione sulla parola chiave</translation>
+        <translation>&amp;Documentazione sulla parola chiave</translation>
     </message>
     <message>
         <location line="+25"/>
         <source>Recent Files</source>
-        <translation type="unfinished">File recenti</translation>
+        <translation>File recenti</translation>
     </message>
     <message>
         <location line="+65"/>
         <source>Editor</source>
-        <translation type="unfinished">Editor</translation>
-    </message>
-    <message>
-        <location line="+207"/>
-        <source>&amp;%1 %2</source>
-        <translation type="unfinished">&amp;%1 %2</translation>
+        <translation>Editor</translation>
     </message>
 </context>
 <context>
@@ -1602,78 +981,78 @@
     <message>
         <location filename="../src/m-editor/file-editor-tab.cc" line="+140"/>
         <source>line:</source>
-        <translation type="unfinished">riga:</translation>
+        <translation>riga:</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>col:</source>
-        <translation type="unfinished">col:</translation>
+        <translation>col:</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>encoding:</source>
-        <translation type="unfinished">codifica:</translation>
+        <translation>codifica:</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>eol:</source>
-        <translation type="unfinished">fine della riga:</translation>
+        <translation>fine riga:</translation>
     </message>
     <message>
         <location line="+231"/>
         <source>Breakpoint condition</source>
-        <translation type="unfinished">Condizione breakpoint</translation>
+        <translation>Condizione di breakpoint</translation>
     </message>
     <message>
         <location line="+91"/>
         <location line="+1164"/>
         <location line="+371"/>
-        <location line="+210"/>
+        <location line="+211"/>
         <location line="+20"/>
         <location line="+11"/>
         <location line="+85"/>
         <location line="+36"/>
         <source>Octave Editor</source>
-        <translation type="unfinished">Editor di Octave</translation>
-    </message>
-    <message>
-        <location line="-1896"/>
+        <translation>Editor di Octave</translation>
+    </message>
+    <message>
+        <location line="-1897"/>
         <source>Cannot add breakpoint to modified file.
 Save and add breakpoint, or cancel?</source>
-        <translation type="unfinished">Non è possibile aggiungere un breakpoint ad un file modificato.
-Salvare ed aggiungere, o annullare?</translation>
+        <translation>Non è possibile aggiungere un breakpoint ad un file modificato.
+Si desidera salvare e aggiungere un breakpoint, o annullare?</translation>
     </message>
     <message>
         <location line="+837"/>
         <source>Goto line</source>
-        <translation type="unfinished">Vai alla riga</translation>
+        <translation>Vai alla riga</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Line number</source>
-        <translation type="unfinished">Numero riga</translation>
+        <translation>Numero riga</translation>
     </message>
     <message>
         <location line="+126"/>
         <source>Comment selected text</source>
-        <translation type="unfinished"></translation>
+        <translation>Commenta testo selezionato</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Comment string to use:
 </source>
-        <translation type="unfinished"></translation>
+        <translation>Stringa commento da utilizzare:</translation>
     </message>
     <message>
         <location line="+135"/>
         <location line="+60"/>
         <source>&lt;unnamed&gt;</source>
-        <translation type="unfinished">&lt;senza nome&gt;</translation>
+        <translation>&lt;senza nome&gt;</translation>
     </message>
     <message>
         <location line="-6"/>
         <source>Do you want to cancel closing, save or discard the changes?</source>
-        <translation type="unfinished">Si desidera annullare l&apos;operazione di chiusura, salvare o annullare le modifiche?</translation>
+        <translation>Si desidera annullare l&apos;operazione di chiusura, salvare o annullare le modifiche?</translation>
     </message>
     <message>
         <location line="+10"/>
@@ -1682,7 +1061,7 @@
   %1
 
 is about to be closed but has been modified.  %2</source>
-        <translation type="unfinished">Il file
+        <translation>Il file
 
   %1
 
@@ -1691,44 +1070,44 @@
     <message>
         <location line="+295"/>
         <source>Debug or Save</source>
-        <translation type="unfinished">Debug o salvataggio</translation>
+        <translation>Debug o salvataggio</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>This file is currently being executed.
 Quit debugging and save?</source>
-        <translation type="unfinished">Questo file è in esecuzione.
-Terminare il debugging e salvare?</translation>
+        <translation>Questo file è in esecuzione.
+Uscire dal debug e salvare?</translation>
     </message>
     <message>
         <location line="+75"/>
         <source>Could not open file %1 for write:
 %2.</source>
-        <translation type="unfinished">Impossibile aprire  %1 in scrittura:
+        <translation>Impossibile aprire il file %1 in scrittura:
 %2.</translation>
     </message>
     <message>
         <location line="+92"/>
         <source>Line Endings:</source>
-        <translation type="unfinished">Terminatori di riga:</translation>
+        <translation>A capo:</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>File Encoding:</source>
-        <translation type="unfinished">Codifica file:</translation>
+        <translation>Codifica file:</translation>
     </message>
     <message>
         <location line="+28"/>
         <source>Octave Files (*.m)</source>
-        <translation type="unfinished">File di Octave (*.m)</translation>
+        <translation>File di Octave (*.m)</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>All Files (*)</source>
-        <translation type="unfinished">Tutti i file (*)</translation>
-    </message>
-    <message>
-        <location line="+80"/>
+        <translation>Tutti i file (*)</translation>
+    </message>
+    <message>
+        <location line="+81"/>
         <source>&quot;%1&quot;
 is not a valid identifier.
 
@@ -1736,46 +1115,49 @@
 call your script using its name as an Octave command.
 
 Do you want to choose another name?</source>
-        <translation type="unfinished">&quot;%1&quot;
+        <translation>&quot;%1&quot;
 non è un identificatore valido.
 
-Tenendo questo nome del file, non sarà possibile
+Se si mantiente questo nome del file, non sarà possibile
 chiamare lo script usando il suo nome come comando Octave.
 
 Si vuole scegliere un altro nome?</translation>
     </message>
     <message>
         <location line="+20"/>
-        <source>The current codec %1
+        <source>The current encoding %1
 can not be applied.
 
 Please select another one or cancel saving!</source>
-        <translation type="unfinished"></translation>
+        <translation>La codifica corrente %1
+non può essere applicata.
+
+Selezionarne un&apos;altra o annullare il salvataggio!</translation>
     </message>
     <message>
         <location line="+11"/>
         <source>The current editor contents can not be encoded
-with the selected codec %1.
+with the selected encoding %1.
 Using it will result in data loss!
 
-Do you want to chose another codec?</source>
-        <translation type="unfinished">L&apos;attuale contenuto dell&apos;editor non può essere codificato
-con il codec selezionato, %1.
-Il suo uso causerà perdita di dati!
+Do you want to choose another encoding?</source>
+        <translation>Il contenuto corrente dell&apos;editor non può essere codificato
+con la codifica selezionata %1.
+Il suo utilizzo comporterà la perdita di dati!
 
-Si vuole scegliere un altro codec?</translation>
+Si vuole scegliere un&apos;altra codifica?</translation>
     </message>
     <message>
         <location line="+85"/>
         <source>It seems that &apos;%1&apos; has been modified by another application. Do you want to reload it?</source>
-        <translation type="unfinished">Sembra che &apos;%1&apos; sia stato modificato da un&apos;altra applicazione. Si desidera ricaricarlo?</translation>
+        <translation>Sembra che &apos;%1&apos; sia stato modificato da un&apos;altra applicazione. Si desidera ricaricarlo?</translation>
     </message>
     <message>
         <location line="+29"/>
         <source>
 
 Warning: The contents in the editor is modified!</source>
-        <translation type="unfinished">
+        <translation>
 
 Attenzione: il contenuto nell&apos;editor è modificato!</translation>
     </message>
@@ -1784,7 +1166,7 @@
         <source>It seems that the file
 %1
 has been deleted or renamed. Do you want to save it now?%2</source>
-        <translation type="unfinished">Sembra che il file
+        <translation>Sembra che il file
 %1
 sia stato rinominato o rimosso. Si desidera salvarlo ora?%2</translation>
     </message>
